$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -3400000.0
    - - 1600000.0
      - -3400000.0
    - - 1600000.0
      - -3500000.0
    - - 1700000.0
      - -3500000.0
    - - 1700000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 086c6c19-2a75-455a-bfa9-83eb2e4c31e2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - f699207a-36b1-4133-8440-d0b5c8502ad6
  - a93c6c3d-574b-4092-ace7-ce61065c7d02
  - a3892cb4-5cf4-4945-afea-c6909763536b
  - 99bd425c-d3be-4c1d-b7c8-d4d957a9ab12
  - 3f6cb277-ec0d-451c-b98d-8bdf72b8e5f8
  - a3a6ce32-4827-4db5-b2d7-c75a4196508e
  - abdc800e-a66d-47c4-8a00-fe1dec15dedf
  - 0adbc3e7-ff0f-4015-ad2c-f3071377b62a
  - e022fbdb-db38-40ee-96e9-61a0385591da
  - 9171a43f-948f-4ac2-a5fb-3650d7a88c79
  - 77b7a61f-0991-467e-8e96-a8cdb9cf56eb
  - ffe5e15d-c7b0-4cd8-adc6-a5f6d3e74bbe
  - 26f4ab81-2826-4d97-8853-3c4a4f75ea68
  - 2f00f91c-e5c9-4743-b046-f91e8946f81e
  - b3f07d13-249f-4e21-b73c-f3cd24eef96a
  - ad6d3217-acc2-413f-bd34-1a2d6d1abf15
  - e24dcebe-622b-4726-8722-8a2a3df13619
  - 7041b5a1-80f0-4e96-a561-c9bf26296026
  - 4db68add-31a3-497d-844c-72d2e4e84159
  - c27ed79e-b419-47fd-9ffe-ef697a8f4fe7
  - 304784e4-fea1-4511-98cb-b505c6a6cacd
  - 27521410-38d6-4368-9e26-e3ff15595d8e
  - 095e7f5c-54fa-48da-a974-e40c8ad19c05
  - cd51f9c5-8540-406a-aeac-f2f6090a869a
  - 9d48cf50-bc95-4c86-9a7e-a4f956712c8d
  - 03f6d961-ee60-44b3-be39-7f3b8f52d7f7
  - ce1559c8-c536-4133-84c2-42bd6099ba91
  - 83d8f46f-070e-40c9-baa4-2ccb1979408c
  - 3ce10d1e-f4cc-40ef-8778-f5307d5c1050
  - b0ce3fb8-4235-4957-a142-4307b87cc641
  - e52fe829-2ca5-44b8-99a1-9049639d5f2c
  - 123b0681-2b35-4d00-b31b-7d0eb58a4bb6
  - 0d8c5e34-185d-422c-b64b-89c68b756226
  - 57c7c421-a67b-4e6a-82c0-477d5236aec8
  - 5f75b10f-f6b5-43eb-9de0-666871e6f19f
  - 43542765-1c1c-4fa2-8276-4a4592e05d66
  - d2906c42-91ce-4139-ac4c-d671eeb70f4f
  - 31a4bd7a-bd05-4a14-b677-51b48428ab04
  - a1402832-a827-4633-b6aa-a90d1883b39c
  - ee426110-4865-41a6-a2cb-1ee1d02245ff
  - 013d9df3-cbe3-41f9-8ce2-54174596cae1
  - 35bf86f8-290d-4600-8ba7-5f9b68f19089
  - 5a6bed36-6eab-423b-8219-d382e7c1a8be
  - 7e4f1deb-eff9-4a0f-9e7a-b3fcf125e998
  - 83f37024-05b1-4abd-a562-2b8b46be4940
  - f800ee27-d509-4e59-8c42-dfc9821f46e3
  - 43b1ecd3-c021-428c-b66c-5ac2ea7f44ee
  - e5d2e010-b7fc-4442-a8cd-cbea5801b9c2
  - df5f109d-16d9-4eb8-8294-bba814c1c6af
  - 32c411e9-9ca5-4f0e-96e5-5ad220f40ef0
  - 063437a0-4ca7-487a-81c8-592504c3ad67
  - 746a00fe-fa2e-4ea3-8717-2da741962e52
  - 41a93481-8127-4c58-ac9d-a9087c0043d5
  - 099e87e4-a33a-4868-8ccc-21d1a9ba49bc
  - 6b177f4a-3d6a-4ea4-87ad-a5462d998bc3
  - 48a3db93-3b19-45de-abfd-2e51df0f315c
  - 0b9716c0-4fe4-4b8a-8c86-7a63529f369e
  - b591e09d-1fec-4b75-a0e7-30950d430f1b
  - 80f3fc09-da99-45a1-8f04-ed18daf072ae
  - f72c2f28-d19e-45ce-8fa7-4f8724106b89
  - 03a57fa0-3ff5-4d91-8576-3d6e22d1edf9
  - 8687334c-ff85-4b31-a5e7-33007c5196ee
  - e6fb60ae-b9b1-4ec7-a9bc-b9efdf706ebf
  - cd983729-722d-48ff-9fb6-063ba1e34abf
  - 7d5bc5aa-1a78-486a-b01b-32818b8f519e
  - e2bc0aee-6940-4782-be2e-5cc8af95d58b
  - c53809b5-d568-4711-bedb-2cc2ee68391a
  - e2caedaf-df4e-4e15-9cb4-cb310b686b73
  - ff4f96a8-1ad7-4688-9de9-138632860f4f
  - e88621cb-b3db-48a4-b4d2-d56602a9ae55
  - e5f2e489-0df8-4404-8c8f-76500d4be5a6
  - a50b8e00-f806-4656-bf73-f2e279674962
  - f6b41ed2-29f7-41cf-a247-bfe1092c2fec
  - 4a893d9f-2db3-4463-9426-8f016a7abcea
  - c906b67c-dbc1-469f-84dd-e419683f3d31
  - 16ff9c8c-38f2-488d-ae38-e11a300b432a
  - aafef10c-5192-4e8a-aaf3-d7c2365559b7
  - 96986501-ae2a-412b-ba62-9aa223d3d6b4
  - d27c4c34-e781-404c-bad1-310bb64f74d6
  - a8a57f2e-5ef1-4a25-8623-9d71baab2be9
  - 80f40f62-aa33-4809-b80a-350b4d047a7e
  - b9df9b3c-cfb2-4c22-8830-e55f505dd83b
  - 2deeadf1-76e6-4fa9-bc63-0d3d833d1224
  - be1ed2f7-0fcd-46d0-b31e-24ecd6b9dbad
  - 41333734-bf13-4d7c-8875-43722684d86e
  - e4ae2d3e-4b3c-4ec2-bd46-278df299cae2
  - c15f2a24-c575-48f2-8522-649302ca3a38
  - 4b34abfb-8091-4d95-ae90-4d0b05b66302
  - 7d8c0983-6502-4a5a-b64c-5efe9fed312e
  - 465c71ad-cd43-4077-bc45-f41fff58d73e
  - d86217ae-1305-4e00-b8a1-847048039449
  - 5d1fb1c2-ed1b-4b13-afe1-e15077c9b9cb
  - 223bc992-758a-43b7-8564-7be3d396db98
  - 8eef8f6e-0e82-44d2-806f-df523b642b51
  ls5_nbart_geomedian_annual:
  - d857eded-2201-40a2-b5da-dfb2e9066e60
  ls5_nbart_tmad_annual:
  - e03fecfa-b5d4-4a6d-822f-a97b1b85b0d7
  wofs_albers:
  - bfd5336b-b8cf-48a6-8b61-c4ca38005fea
  - 5e975864-e714-4ae0-aab0-ee2886898155
  - 0bc429a7-f57d-4559-8947-098003f1af35
  - d0830338-776a-4a06-b50d-d2f75ef2cddd
  - 19a27723-766b-44d7-946e-a8d426ee4877
  - 7d476845-61c0-448d-9bfb-74123a662aeb
  - 901f1ef1-c03c-4bfc-8138-84ac95140cd5
  - 45abbe76-6b34-4e27-bc9a-9dd46a6d29f5
  - 680a3cdf-3af8-4f03-b3cf-42217f5ba322
  - 29d96352-0987-43b0-b965-083a552e4717
  - c8d29d02-490d-4c3c-8156-fdf06bf21718
  - db3d1635-824b-441b-a31d-e651eb996655
  - 10a2a86c-3ef7-496d-8304-34f899ece6ec
  - 5fad58dd-7940-4446-a241-49a77f636dcb
  - cbff5efd-9e6f-4b96-b2cd-f84bb162b4fc
  - f620984e-fd12-4aed-82e3-9cb009f9aecc
  - ef92c1e5-6ba5-4f52-85ab-14c508535ef3
  - 499a0749-0929-4f83-b2f9-c48d034d0688
  - 578e94ba-d2fc-45a5-b01f-84f3ea7bc3bd
  - 3532293a-3336-4526-a459-36b2f3fd9e00
  - 0087afba-209c-49e9-9f2e-a8989fdb044f
  - 62579f8b-4bb7-43ea-9050-45e2e7bc997d
  - 876cfac9-8c2a-4c76-9906-b596984773c6
  - 458fcfbd-d636-4312-a900-07a7edccac59
  - 0ddf52c7-1b46-4edc-8f33-7c4c50d6dea3
  - 6f3a533e-c151-47d3-940e-fcdfa2c21cd2
  - 074d73be-e905-4be1-8e85-bf4e24dab323
  - f0621968-0756-4b74-9907-3e54f0abfb05
  - c9cec19d-5b05-4c02-b008-55b1d79e04e0
  - 4ca8abc3-5eb0-4e0b-a0bb-74425ebfc41d
  - 608a99ac-e42e-4cb7-b093-9e5328fbb75f
  - 3048c12c-5173-4536-95b8-0e5ba79d19c5
  - 321723aa-537d-4e3e-a4e0-3aef052b0384
  - 935772ed-05d1-4b74-8542-fbbafb8cecb1
  - ef30c581-58ce-434d-85b8-51393f0cf039
  - df4f5bd3-348b-4508-8584-04bc0ce1d99b
  - c4b26577-36e0-4b78-ba11-d4681a2001c8
  - af6ea1f8-314a-4b84-ba49-9802fb3ca441
  - b0536ffa-56c4-4117-bc4e-c6832b3e6230
  - e9db41eb-b9da-4d2b-9137-5ec199888ad0
  - 2579ad78-9b89-4b82-8a04-52600f835fb0
  - 3d1ef855-3758-4620-8122-fd6258021c48
  - ce05febc-c6fb-401b-a833-423d70de0a70
  - 3ded94f5-1dfb-4efb-a267-e57ac78d3beb
  - 05d577c9-9cf4-495a-b85e-bbb1a45f95b4
  - 8e6dbdc0-c37e-42ef-a289-01d5822490be
  - 52331a3a-fa23-4feb-b334-106e6c2136ec
  - c4080917-93ae-4ba6-88b7-3921a4547f60
  - 97cc33ac-f074-4889-b6c5-4b5aadab2a25
  - 205eaefa-0049-48b4-9a27-7c663573a20d
  - 973b9aa2-b4fb-4d26-acb9-0d4e4fbd07e6
  - e1fc5bd0-c885-432f-9520-b2842d91f38c
  - cd8cda87-8fcb-4822-b8a8-e842eb7792ec
  - 169405d5-81bd-4725-9107-df90486a7206
  - 71c856c9-31e3-405e-b69c-6acdd562783d
  - a7b1a2f0-c949-4a47-960d-7c324a54a0f6
  - a7410302-4811-40bf-b6df-724250675c56
  - ad3c211f-b43e-40fa-aefa-836379d2e5cb
  - 2276537a-1b72-4d9d-adda-b50fd87d5aa8
  - 105c64dd-cb24-4bd4-9e99-611d66171bd4
  - 6c239958-a25a-4960-93b6-eafbf096d2b9
  - 97fdc356-635d-4f72-a995-ccb4a504f5d8
  - 0efc31ed-7298-4ea6-bae2-ed80a1a8adc0
  - 1cf467d2-c9b6-433b-a686-cc03d6c1c37c
  - bf695d25-9eb9-4b2e-85d3-055eaf389597
  - 5bd95853-0671-4180-804f-411cb245c2b4
  - 4c464eb6-b445-4902-af8c-00c2e69d186e
  - 60ea9ae4-20cf-4ab7-a4e0-ce0eb999058a
  - 44ac0487-4c52-456f-95ce-a699c1b97ca6
  - 81ef78dd-3f74-4054-83b4-5d0a97b259d8
  - 365a6d05-441d-41fe-ad57-3e699680f5e7
  - cff363b1-30fd-4c51-91c9-47f4e348e885
  - 24eb9131-81d2-42df-8c2f-a7a3701a07e8
  - e8018609-1027-4ca5-8a53-6870feb65bc9
  - b2671034-e6f2-417f-a00a-a48fd28b0bda
  - 4e680092-4d56-4c2b-8868-200fc628f5c2
  - 721b3c22-79e1-4b76-a0a0-7b90d2890ef3
  - d71241c5-6573-4bfb-9853-7bcfbb9493d3
  - 50113134-ffbc-4e7c-a1cc-35d626a9c1bf
  - 126eab65-850b-4daa-8d4e-0f78299395c2
  - b6d396a9-7021-4c08-b7d3-ac32e121dbc1
  - 36155048-3004-4db8-819d-33e43272fc0b
  - 8b2c5f26-5389-4e33-bfe6-5aa21c6820f0
  - 0eb5c768-c49c-44f5-a010-1e33846911c9
  wofs_annual_summary:
  - 924b45a5-7999-4345-a78c-cc434974f42b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-35_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:31:34.029565Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
